File-BOM

Prerequisites

File-BOM declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode1.99Encode-2.62127.27
Readonly0.06Readonly-2.00133.33
perl5.8.3perl0.00

File-BOM declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.20Module-Build-0.4206130.30
Test::Exception0.20Test-Exception-0.32133.33
Test::More0.10Test-Simple-1.001003130.30